Bug 8592 - Skrooge crash
: Skrooge crash
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-22 05:18 MSK by Vladimir Potapov
Modified: 2017-12-29 12:25 MSK (History)
1 user (show)

See Also:
RPM Package: skrooge
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (685.40 KB, image/png)
2017-12-22 05:22 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-12-22 05:18:25 MSK
Description of problem:
Skrooge crash on start after QT update

I rebuild it
https://abf.io/build_lists/2915671
https://abf.io/build_lists/2915672
and
Comment 1 Vladimir Potapov 2017-12-22 05:22:23 MSK
Created attachment 4779 [details]
ss
Comment 2 Vladimir Potapov 2017-12-22 05:23:40 MSK
(In reply to comment #1)
> Created attachment 4779 [details]
> ss
But old bug showed again
Comment 3 Andrey Bondrov 2017-12-28 15:46:11 MSK
Advisory: "Rebuild Skrooge against Qt 5.9.3. Make sure build dependencies are properly installed"

https://abf.rosalinux.ru/build_lists/2916226
https://abf.rosalinux.ru/build_lists/2916227
Comment 4 Vladimir Potapov 2017-12-29 12:14:01 MSK
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2017-12-29 12:21:12 MSK
skrooge-2.8.1-4
https://abf.rosalinux.ru/build_lists/2916226
https://abf.rosalinux.ru/build_lists/2916227
************************ Advisory ******************
Rebuild Skrooge against Qt 5.9.3. Make sure build dependencies are properly installed
*****************************************************
QA Verified